﻿.side-widget {
    overflow: hidden;
}

.article-list p {
    clear: both;
}
.article-list.article-body p {
    clear: none !important
}
.author-thumbnail {
    margin-top: -20px;
    margin-right: 10px;
    float: left;
}

    .author-thumbnail img {
        border-radius: 50%;
        width: 72px;
        height: 72px;
        margin: 14px 10px 11px 0;
        vertical-align: top;
    }

    .author-thumbnail a:hover {
        color: #ffffff;
    }

    .author-thumbnail h5 {
        display: inline-block;
        line-height: 20px;
    }

    .author-thumbnail h6 {
        display: block;
        line-height: 20px;
    }

.author-title-blog {
    display: block;
}

a.title-18-bold:hover {
    color: #777777;
    text-decoration: none;
}

.link-light-gray2-underline {
    display: inline-block;
}

.author-content {
    display: inline-block;
    float: left;
    margin-top: 8px;
}

.author-name {
    margin-bottom: 5px;
    margin-top: 5px;
}

    .author-name.multiple-authors {
        display: inline-block;
        margin-top: 33px;
        margin-bottom: 20px;
    }

/*******************************************
Blogs Topic List
********************************************/

.author-thumbnail-sm img {
    border-radius: 50%;
    width: 62px;
    height: 62px;
    margin: -1px 0 0 0;
    vertical-align: top;
}

.author-thumbnail-sm {
    display: inline-block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    padding-top: 1px;
}

.author-list {
    display: inline-block;
    float: left;
}

.side-widget-post {
    overflow: hidden;
}


/*******************************************
Blogs Detail
********************************************/

.blog-section-triangle {
    position: relative;
    border: 1px solid red;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 70px 40px 70px;
    border-color: transparent transparent #dddddd;
    top: -40px;
    left: 44%;
    right: 50%;
    margin-left: -37px;
}

.blog-section-triangle-solid {
    position: absolute;
    border: 1px solid red;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 67px 38px 67px;
    border-color: transparent transparent #ffffff;
    top: 2px;
    left: -67px;
    right: 50%;
}

.blog-section-box {
    border: 1px solid #dddddd;
    position: relative;
    width: 100%;
    margin: 30px auto;
    height: 100%;
    padding: 0 20px 30px 20px;
}

.author-title {
    float: none;
    padding: 0;
    text-align: center;
}

.author-thumbnail-lg {
    display: inline-block;
    vertical-align: top;
    float: left;
    padding: 25px 20px 0 0;
}

    .author-thumbnail-lg img {
        border-radius: 50%;
        width: 90px;
        height: 90px;
        margin: -1px 0 0 0;
        vertical-align: top;
    }

.bio-content-box {
    display: inline-block;
    width: 50%;
    padding: 42px 0 0 0;
}

.bio-description {
    width: 100%;
}

.bio-author-title {
    display: inline-block;
}

.bio-name-title h5 {
    margin-bottom: 2px;
}

.bio-name-title p a {
    color: #777777;
}

.bio-description.desktop-hide-element {
    clear: both;
    padding-top: 15px;
}

.author-list.author-w {
    width: 59%;
}


@media (min-width:768px) {
    .content-box {
        max-width: 730px;
        float: none;
        margin: 0 auto;
    }

    .article-headline {
        margin-top: 0;
    }

    .blog-section-box {
        padding: 0 50px 35px 50px;
        margin: 40px auto;
    }

    .author-thumbnail-lg {
        padding: 5px 50px 0 0;
    }

    .author-thumbnail {
        margin-right: 20px;
    }

    .bio-content-box {
        display: inline-block;
        width: 58%;
        padding: 20px 0 0 0;
    }

    .author-thumbnail-lg img {
        width: 100px;
        height: 100px;
    }

    .author-title {
        float: left;
        display: inline-block;
        padding: 40px 40px 0 0;
    }

    .bio-description.desktop-hide-element {
        display: none !important;
    }

    .bio-description.mobile-hide-element {
        display: inherit !important;
    }

    .border-box {
        border-bottom: 1px solid #dddddd;
        overflow: hidden;
        width: 95%;
    }

    .side-widget-post {
        border-bottom: none;
    }

    .link-14-light-gray-underline {
        padding-bottom: 20px;
        display: block;
    }

    .author-list.author-w {
        width: auto;
    }
}

@media (min-width:992px) {
    .bio-content-box {
        width: 50%;
    }

    .link-14-light-gray-underline {
        padding-bottom: 0;
    }

    .border-box {
        border-bottom: none;
        width: auto;
    }

    .side-widget-post {
        border-bottom: 1px solid #dddddd;
        margin-bottom: 10px;
        padding-bottom: 15px;
    }
}

@media (min-width:1100px) {
    .bio-content-box {
        width: 55%;
    }
}
